/* **************************************************************************
 * Globales Stylesheet
 * **************************************************************************
 * $Id: style.css 248 2013-09-10 18:35:02Z sloface $
 * **************************************************************************/

body { 
    font-family: "Arial", sans-serif;
    font-size: 13px;
    text-align: center;
    color: #000;
    background-color: #fffce6;
    margin: 30px 0 30px;
}

#page {
    position: relative;
    width: 800px;
    margin: 0 auto;
    padding: 0px;

    text-align: left;
    background-color: white;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#title-page {
    position: relative;
    width: 800px;
    margin: 0 auto;
    padding: 0px;
}

#title-page .content {
    text-align: center;
    padding: 0;
    padding-bottom: 50px;
}

#title-page a {
    color: black;
    text-decoration: none;
}

#navigation {
    padding: 0;
    margin: 0;
    position: relative;
    height: 150px;
    color: #faffe8;
    cursor: default !important;
}

#navigation h1 a,
#navigation h2 a { 
    color: white;
    text-decoration: none;
}

h1 {
    font-size: 32px;
    padding: 50px 0 0 0;
    margin: 0 0 0 20px;
}

h2 {
    font-size: 15px;
    margin: 0 0 0 20px;
}

h3 {
    width: 530px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

h4 {
    width: 530px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

h5 {
    width: 530px;
    font-size: 14px;
    font-weight: bold;
    margin-top: -5px;
    margin-bottom: 10px;
}

div.content {
    padding: 20px;
}

div.copyright {
    padding: 0px 20px 20px 20px;
    text-align: center;
    color: #888;
}

div.copyright a {
    color: #888;
}

div.toplink {
    width: 100%;
    clear: right;
}

a {
    color: #3d3d9b;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: underline;
}

table {
    margin: 10px 0px 0px 0px;
    border-collapse: collapse;
    vertical-align: top;
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: justify;
    width: 530px;
}

ul.quellen {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 20px;
    width: 510px;
}

ul.quellen li {
    text-align: justify;
}

img {
    border: none;
    margin: 0px;
}

div.img_float_right {
    float: right;
    width: 202px;
    margin-top: -28px;
    padding: 0px;
}

div.img_float_right img {
    margin-bottom: 2px;
    border: solid 1px #000;
}

div.img_float_right p {
    width: auto;
    margin-left: 0;
    text-align: left;
}

div.denkmalpflegepreis {
    position: absolute;
    top: 0px;
    right: 0px;
}
